<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000234.png" type="DMXDevice" dmxaddresscount="12" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>829</ddf-library-id>
    <model>COLORado 3 Solo</model>
    <vendor>Chauvet</vendor>
    <author>Patrick Grote</author>
    <mode>TOUR</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <rgb>
      <red dmxchannel="1"/>
      <green dmxchannel="2"/>
      <blue dmxchannel="3"/>
      <white dmxchannel="4"/>
    </rgb>
    <strobe dmxchannel="6">
      <step type="linear" mindmx="0" maxdmx="9" val="0"/>
      <range type="linear" mindmx="10" maxdmx="99" minval="0.1" maxval="25"/>
      <step type="linear" mindmx="100" maxdmx="109" val="0"/>
      <range type="lightning" mindmx="110" maxdmx="179" minval="0.1" maxval="25"/>
      <step type="linear" mindmx="180" maxdmx="189" val="0"/>
      <range type="random" mindmx="190" maxdmx="255" minval="0.1" maxval="25"/>
    </strobe>
    <zoom dmxchannel="9">
      <range type="linear" mindmx="0" maxdmx="255" minval="8" maxval="45"/>
    </zoom>
  </functions>
  <procedures>
    <reset_zoom>
      <set dmxchannel="10" value="201"/>
      <hold value="300"/>
      <restore dmxchannel="10"/>
    </reset_zoom>
  </procedures>
</device>
